Subject: Reboot Failed was occurred after v4.4-rc1 during IPv6 Ready Logo Conformance Test

From: Yuki Machida <[email-masked]>
Date: Thu, 31 Mar 2016 16:09:12 +0900

Hi all,

Reboot Failed was occurred at Linux Kernel after v4.4-rc1 during IPv6 Ready Logo Conformance Test.
Not Fix a bug in v4.5-rc7 yet.
I will conform that it fix a bug in v4.6-rc1.

Currently, it is under investigation.

IPv6 Ready Logo
https://www.ipv6ready.org/
TAHI Project
http://www.tahi.org/

I ran the IPv6 Ready Logo Core Conformance Test on Intel D510MO (Atom D510).
It is using userland build with yocto project.

Test Environment
Test Specification          : 4.0.6
Tool Version                : REL_3_3_2
Test Program Version        : V6LC_5_0_0
Target Device               : Intel D510MO (Atom D510)

I conform that random testcases are failed.
(e.g. No.5, No.130, No.131, No.134, No.167 and No.168)

Regards,
Yuki Machida